System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.Description.IPolicyImportExtension System.ServiceModel.Description.IWsdlImportExtension

The TransportBindingElementImporter type is an implementation of the and interfaces. It imports the , , , , , and instances from WSDL service metadata.

When these types are imported, the TransportBindingElementImporter type also imports the addressing information from the WSDL metadata.

Imports standard transport binding elements from Web Services Description Language (WSDL) documents with attached policy expressions.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.